x11_ungrab_server


Description:

[ Version ( deprecated_since = "vala-0.24" , deprecated = true , replacement = "Gdk.X11.ungrab_server" ) ]
public void x11_ungrab_server ()

Warning: x11_ungrab_server is deprecated since "vala-0.24". Use Gdk.X11.ungrab_server.


Namespace: Gdk
Package: gdk-x11-3.0